html {
	  -webkit-text-size-adjust: 100%;
}

/*---RETINA GRAPHICS---*/

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	

}

/*---RESPONSIVE MENU---*/

@media ( max-width : 800px ) {
	/*SLICKNAV*/
	.slicknav_menu {
		display: block !important;
		position: fixed;
		width: 100%;
	    font-size:13px;
	    box-sizing:border-box;
	    z-index: 2000;
	}
	.slicknav_menu * {
	  box-sizing:border-box;
	}
	/* Button */
	.slicknav_btn {
		position: relative; 
		display: block; 
		vertical-align: middle; 
		float: none;
		overflow: hidden; 
		text-align: left;
		cursor: pointer;
	    margin: 0 auto;
	    padding: 10px;
	    text-decoration:none;
	    line-height: 20px;
	}
	/* Button Text */
	.slicknav_menu .slicknav_no-text { 
		margin: 0 }
	.slicknav_menu  .slicknav_menutxt {
		display: inline-block; 
		float: none;
	    color: #ffffff;
	    vertical-align: middle;
	    font-size: 14px;
	    margin: 0;
	}
	/* Button Lines */
	.slicknav_menu .slicknav_icon { 
		float: left;
		display: inline-block; 
		vertical-align: middle;
		margin: 0 7px; }
		.slicknav_menu .slicknav_collapsed .slicknav_icon:before {
			content: "\f0c9";
			color: #ffffff;
			display: inline-block;
			font-size: 16px;
			height: 20px;
			width: 20px;
			font-family: "FontAwesome";
			float: left;
		}
		.slicknav_menu .slicknav_open .slicknav_icon:before {
			content: "\f00d";
			color: #ffffff;
			display: inline-block;
			font-size: 17px;
			height: 20px;
			width: 20px;
			font-family: "FontAwesome";
			float: left;
		}
			
	.slicknav_menu {
	    background: #8b0913;
	    font-family: ProximaNovaRegular, Arial, Helvetica, Geneva, sans-serif;
	    font-weight: normal;
	    text-transform: uppercase;
	    letter-spacing: .1em;
	}
	.slicknav_nav { 
	
		clear: both;
	    color:#302b28;
	    margin:0;
	    padding:0;
	}
	.slicknav_nav, .slicknav_nav ul {
	    list-style: none;
	    overflow: hidden;
	}
	.slicknav_nav ul {
	    padding:0;
	    margin: 0;
	}
	.slicknav_nav li {
	    padding: 10px 20px;
	    border-top: 1px solid rgba(255,255,255,.1);
	}
	.slicknav_nav a {
	    padding: 10px 20px;
	    text-decoration:none;
	    font-size: 12px;
	    text-transform: uppercase;
	    letter-spacing: .1em;
	    color:#ffffff;
	}
		.slicknav_nav .slicknav_row>a {
			border: none;
		}
		.slicknav_nav ul.sub-menu {
			margin: 0;
			padding-bottom: 15px;
		}
		.slicknav_nav ul.sub-menu li {
			margin-left: 15px;
			border: none;
		}
		.slicknav_nav ul li a {
			font-size: 12px;
			border: none;
			padding: 5px 20px;
		}

		.slicknav_nav ul ul li a:hover {
			
		}
	.slicknav_nav .slicknav_item a,
	.slicknav_nav .slicknav_parent-link a {
	    padding:0;
	    margin:0;
	}
	.slicknav_nav .slicknav_row:hover {
	    color:rgba(255,255,255,.7);
	}
	.slicknav_nav a:hover{
	    color:rgba(255,255,255,.7);
	}
		.slicknav_nav .slicknav_row>a:hover {
			color: rgba(255,255,255,.7);
		}
	.slicknav_nav .slicknav_txtnode {
	    margin-left:15px;   
	}
	.slicknav_nav .social {
		display: none;
	}
	.slicknav_nav li.slicknav_collapsed>.slicknav_row:before {
		content: "\f105";
		color: #ffffff;
		display: inline-block;
		font-size: 14px;
		width: 14px;
		height: 14px;
		font-family: "FontAwesome";
		float: right;
	}
	.slicknav_nav li.slicknav_open>.slicknav_row:before {
		content: "\f107";
		color: #ffffff;
		display: inline-block;
		font-size: 14px;
		width: 14px;
		height: 14px;
		font-family: "FontAwesome";
		float: right;
	}
	
	.slicknav_nav li.spacer {
		display: none;
	}
	
	.slicknav_nav li.search {
		width: 100%;
		padding: 15px;
		border-top: 1px solid rgba(255,255,255,.1);
	}
	li.search .slicknav_row, li.search .slicknav_row:before {
		display: none !important;
	}
	li.search ul.sub-menu, li.search ul.sub-menu li {
		display: block !important;
		border: none;
		margin: 0;
		padding: 0;
	}
	li.search .search-form {
		height: 34px;
		border: none;
		vertical-align: middle;
		float: none;
		width: 100%;
		max-width: 100%;
		background-color: #ffffff;
		margin: 0;
	}
	li.search .search-form .search-input {
		height: 34px;
		line-height: 34px;
		background-color: transparent;
		width: 85%;
		display: inline-block;
	}
	li.search .search-form .search-submit {
		height: 34px;
		line-height: 34px;
		padding: 0 5px;
		margin: 0 0 0 -4px;
		width: 14%;
		display: inline-block;
		text-align: center;
		vertical-align: middle;
	}
		
		
	/* Defaults */
	.slicknav_nav ul, .slicknav_nav li { 
		display: block;
		margin: 0;
		padding: 0; }
	
	.slicknav_nav .slicknav_item { 
		cursor: pointer; }
	.slicknav_nav .slicknav_row { 
		display: block; }
	.slicknav_nav a { 
		display: block }
	.slicknav_nav .slicknav_item a,
	.slicknav_nav .slicknav_parent-link a { 
		display: inline }
	.slicknav_brand { 
		float:left }
	.slicknav_menu:before,
	.slicknav_menu:after { 
		content: " "; 
		display: table; }
	.slicknav_menu:after { 
	clear: both }
	/* IE6/7 support */
	.slicknav_menu { *zoom: 1 }
}


/*---RESPONSIVE QUERIES---*/

@media ( max-width : 1175px ) {
	
	
}
@media ( max-width : 1080px ) {
	
	
}
@media ( max-width : 1060px ) {

	    
	
}
@media ( max-width : 980px ) {
	
}
@media ( max-width : 910px ) {
	
	
}
@media ( max-width : 900px ) {
	
}

@media ( min-width : 800px ) and ( max-width : 1180px ), ( max-width : 375px ) {

}



@media ( max-width : 800px ) {
	.wrapper {
		background-image: none;
		padding: 25px;
	}
	.span_content, .span_content_full {
		float: none;
		width: 100%;
		max-width: auto; }
		
	.span_sidebar {
		clear: both;
		width: 100%;
		max-width: 100%;
		float: none;
		margin: 45px 0 0;
		padding-top: 45px;
	}
	
	#top, #nav, #main, .hideonmobile {
		display: none;
	}
	
	.header {
		margin: 0;
		background-color: #ffffff;
		padding: 30px 20px 0;
		text-align: center;
		border-bottom: 1px solid #eeeeee;
	}
	.header .logo {
		margin: 0 auto -15px;
		float: none;
	}
	
	

	.topsidebar, .midsidebar, .lowersidebar {
		float: none;
		margin: 0 auto;
		width: 100%;
		max-width: 300px;
	}
	
	.sub-footer {
		
	}
	.footernav {
	    margin: 0 0 20px;
	    padding: 0;
	    width: 100%;
	    font-size: 14px;
	    letter-spacing: .1em;
	    float: none;
	    text-align: center;
	    line-height: 1.5;
	}
	.footernav a {
		padding: 3px 5px;
		display: inline-block;
	}

	.subfooter .copyright {
	    width: 100%;
	    text-align: center;
	    float: none;
	}

	
}
@media ( max-width : 768px ) {
	.footer-ad, .header-ad, .footer-widget.ad {
		display: none;
	}


}
@media ( max-width : 650px ) {
	

}

@media ( max-width : 600px ) {
	.wrapper {
		background-image: none;
		padding: 20px;
	}
	.post .recipe {
		padding: 20px;
	}
	.post .recipe img.photo {
		display: none;
	}
	.post .recipe .printbutton {
		float: none;
		width: 200px;
		margin: 0 0 15px 0;
		text-align: left;
	}
	.post .recipe .post-meta p {
		margin: 0 6px 0 0;
		display: inline;
	}

	
}

@media ( max-width : 525px ) {
	.owl-item h2.post-title {
		color: #ffffff;
		font-size: 14px;
		line-height: 1;
		margin: 0;
	}
	.owl-custom .owl-nav [class*='owl-'] {
	    color: #ffffff;
	    color: rgba(255,255,255,.8);
	    background-color: #8b0913;
	    font-size: 42px;
	    line-height: 1;
	    font-weight: normal;
	    margin: 0;
	    padding: 0 5px 5px 10px;
	    display: inline-block;
	    cursor: pointer;
	    -webkit-transition: all .2s ease-in-out;
	    -moz-transition: all .2s ease-in-out;
	    transition: all .2s ease-in-out
	}
		.owl-custom .owl-nav .owl-prev {
			padding: 0 10px 5px 5px;
		}
	.homepage-featured {
	}
}
@media ( max-width : 450px ) {
	.meta-bottom {
		padding-top: 15px;
	}
	.meta-bottom .left, .meta-bottom .right {
		width: 100%;
		float: none;
		text-align: center;
		margin: 0 0 5px;
	}
}
@media ( max-width : 425px ) {	
	.teaserpost {
		border-bottom: 1px solid #eeeeee;
		padding-bottom: 30px;
	}
	.teaserpost .postthumb  {
		width: 40%;
		float: right;
		margin: 0 0 5px 10px; }

	.teaserpost .postcontent {
		width: 100%;
		float: none;
		padding: 0;	 }
		
	#comment-list li {
		 }
	#comment-list .avatar    {
		width: 42px;
		height: 42px; }
}
@media ( max-width : 385px ) {
	
	.teaser-post {
		width: 100%;
		float: none;
		overflow: hidden;
		margin: 0 0 40px 0;
	}

		.relatedposts .archive-post:nth-child(3n) {
			display: none;
		}
	.archives .archive-post, .span_content_full .shop-post {
		width: 48%;
		float: left;	
		clear: none !important;
		margin-right: 4% !important;
		text-align: center;
	}
	.archive-post:nth-of-type(2n), .span_content_full .shop-post:nth-child(2n) {
		margin-right: 0 !important;
	}
	.archive-post:nth-child(2n+1).span_content_full .shop-post:nth-child(2n+1) {
		clear: both !important;
	}
	
	.archiveslist {
	    overflow: hidden;
	    -moz-column-count: 2;
	    -moz-column-gap: 10px;
	    -webkit-column-count: 2;
	    -webkit-column-gap: 10px;
	    column-count: 2;
	    
	}
	

	
}